body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #FFF3E8;
    height:100%;
    margin:0;
    padding:0;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
}
.bgtable {
	background-color: #FFF3E8;
}
.bgtopcell {
	background-color: #ffffff;
}
a:link, a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #993300;
}

#navlist{
	font: bold 15px Arial;
	width: 100%; /*leave this value as is in most cases*/
}

#navlist{
	margin: 0;
	padding: 0;
	float: left;
	border: 1px solid #564c66; /*dark purple border*/
	border-width: 1px 0;
	background: black url(images/indentbg.gif) center center repeat-x;
}

#navlist li{
	display: inline;
}

#navlist li a{
	float: left;
	color: white; /*text color*/
	padding: 5px 22px;
	text-decoration: none;
	border-right: 1px solid #564c66; /*dark purple divider between menu items*/
}

#navlist li a:visited{
	color: white;
}

#navlist li a:hover, 
#navlist li #current {
	color: white !important; /*text color of selected and active item*/
	padding-top: 6px; /*shift text down 1px for selected and active item*/
	padding-bottom: 4px; /*shift text down 1px for selected and active item*/
	background: black url(images/indentbg2.gif) center center repeat-x;
}

/* Side Navigation Declarations */
/* Display */
#SAW_SideNavigation {
	border-top-width: 1px;
	border-top-style: solid;
}

#SAW_SideNavigation ul {
	margin: 2px;
	padding: 0px;
	list-style:none;
	/* the following two entries are for IE rendering */
	font-size: 0px;
	height: 1%;
}

#SAW_SideNavigation li {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#SAW_SideNavigation span {
	display: block;
	margin: 0px;
	padding: 2px 2px 2px 10px;
}

#SAW_SideNavigation span span {
	display: inline;
}

#SAW_SideNavigation a {
	text-decoration: none;
	font-weight: normal;
	outline: none;
	font-size: 12px;
}

#SAW_SideNavigation a, 
#SAW_SideNavigation a:active, 
#SAW_SideNavigation a:link, 
#SAW_SideNavigation a:visited {
	margin-bottom: 2px;
}

#SAW_SideNavigation a:hover {
	margin-bottom: 0px;
	margin-right: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

#SAW_SideNavigation div.SAW_SideNavigation_Padding a, 
#SAW_SideNavigation div.SAW_SideNavigation_Padding a:active, 
#SAW_SideNavigation div.SAW_SideNavigation_Padding a:link, 
#SAW_SideNavigation div.SAW_SideNavigation_Padding a:visited {
	margin-right: 3px;
	margin-bottom: 3px;
}

#SAW_SideNavigation div.SAW_SideNavigation_Padding a:hover {
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#SAW_SideNavigation li.SAW_SideNav1_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Child_Selected_Swiss {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.SAW_SideNavigation_Padding {
	padding-left: 8px;
}

#SAW_SideNavigation {
	border-top-color: #BABDC2; /* Neutral Dark */
}

#SAW_SideNavigation li.SAW_SideNav1_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Child_Selected_Swiss {
	border-bottom-color: #BABDC2; /* Neutral Dark */
}

#SAW_SideNavigation li.SAW_SideNav1_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Swiss {
	background-color: #DDDDDD; /* Table BG Dark */
}

#SAW_SideNavigation li.SAW_SideNav1_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Child_Selected_Swiss, 
#SAW_SideNavigation li.SAW_SideNav1_Open_Child_Selected_Swiss {
	background-color: #E3E3E4; /* Table BG Light */
}

#SAW_SideNavigation a {
	color: #2D2B2E; /* Text Dark */
}

#SAW_SideNavigation a:hover {
	color: #3A32C4; /* Link */
	border-bottom-color: #3A32C4; /* Link */
}

.footer {
	color: #BF5464;
	font-weight: bold;
	text-align: center;
}

.pushbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	background-color: #66CCFF;
	color: #FF0000;
	width: 170px;
	border-bottom: solid #000000 4px;
	border-right: solid #000000 4px;
	height: 40px;
}
.buttoncss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	background-color: #66CCFF;
	color: #FF0000;
	border-bottom: solid #000000 4px;
	border-right: solid #000000 4px;
	width: 170px;
}

div#links {
    width: 166px;
}

div#rlink {
    width: 120px;
}

div#links a, div#rlinks a {
    display: block;
    text-align: right;
    font: bold 24px sans-serif;
    padding: 5px 10px;
    margin: 0 0 2px;
    border-width: 0;
    text-decoration: none;
    color: #FFC;
    background: #444;
}

div#links a:hover, div#rlinks a:hover {
    color: #411;
    background: #AAA;
}

#ItemAdded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CC0000;
	visibility: hidden;
	text-decoration: blink;
}

P.price {
	font-size: 20px;
	font-weight: bold;
}
.totop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.f01 {
	background-color: #FFFF99;
	width: 300px;
}
.f02 {
	background-color: #FFFF99;
	width: 100px;
}
.f03 {
	background-color: #FFFF99;
	width: 500px;
	height: 300px;
}

.f04 {
	background-color: #FFFF99;
	width: 500px;
	height: 400px;
}

.fieldset01 { 
	width: 500px; 
	margin: 0 auto; 
	padding: 10px 20px; 
}

.legend01 {
	border: 1px solid #000; 
	padding: 5px;
}

.label01 {
	position: relative;
	width: 10em;
	display: block;
	text-align: right;
	margin: 20px 0;
	background: #ffffff;
	border: 0px;
}

.input01 {
	position: absolute;
	top: 0;
	left: 100%;
	margin-left: 20px;
	width: 17em;
	height: 1.3em;
	background-color: #FFFF99;
}

.label02 {
	position: relative; /* makes this the 'containing block' for the Absolutely Positoned input element */
	width: 20em; /* see 20px left margin on input to center with 'cellspacing' */
	display: block; /* required because label is an inline element by default */
	text-align: right; /* right align text in label */
	margin: 20px 0;
	background: #ffffff;
	border: 0px;
}

.input02 {
	position: absolute;
	top: 0;
	left: 100%; /* position at right side of label */
	margin-left: 20px; /* adds a gap between label and input */
	width: 10em;
	height: 1.8em;
	background-color: #FFFF99;
}

.br01 {
	display : none; 
}

.errormsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF0000;
}

.total {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.addtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	font-weight: normal;
}
.standout01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC3300;
	text-align: center;
}

.standout02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC3300;
}

.standout03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC3300;
	font-size: 12pt;
}

.showred {
	color: #FF0000;
	font-weight: bold;
	}

.showburg {
	color: #900;
	font-weight: bold;
	}

.showblack {
	color: #000000;
	font-weight: bold;
	font-size: 120%;
	}

.showunique {
	color: #900;
	font-weight: bold;
	font-size: 110%;
	}

.showred2 {
	color: #bb0000;
	}

.showred3 {
	color: #bb0000;
	font-weight: bold;
	}

.showdetails {
	color: #0000AA;
	font-size: 10pt;
	}

.sizegroup {
	font-weight: bold;
	}
	
.style1 {
	font-size: 8pt
	}

.floatleft {
	float: left; 
	margin: 0px 5px 5px 0px; 
	}
	
.floatright {
	float: right; 
	margin: 0px 0px 5px 5px;
	}
.ule {
	}
.sarahs {
	background-color: #FFFFCC;
}
.smallcaption {
	font-size: 8pt;
}
.order {
	font-size: 12pt;
	font-weight: bold;
}
.centered {
	text-align:center;
}
.font10p {
	font-size: 10pt;
	}
	
.tabletop td {
	text-align: center;
	vertical-align: top;
	}
	
.testimonials {
	background-color: #F0FFFF;
	padding: 10px;
}

.calbut{
	font: bold 13px Arial;
	width: 100%;
	margin: 5px auto;
	padding: 10px 0px 10px 0px;
	float: left;
	border: 1px solid #564c66; /*dark purple border*/
	border-width: 1px 0;
	background: black url(images/indentbg.gif) center center repeat-x;
}

.calbut div a{
	margin: 0px 10px;
	text-decoration: none;
}

.calbut div a:visited{
	color: white;
}

.calbut div a:hover {
	color: white !important; /*text color of selected and active item*/
	background: black url(images/indentbg2.gif) center center repeat-x;
}


div#calbut1{
	font: bold 15px Arial;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	float: left;
	border: 5px solid #00ff00; /*dark purple border*/
	border-width: 10px 0px;
	background: black url(images/indentbg.gif) center center repeat-x;
}

div#calbut1 div a{
	float: left;
	color: white; /*text color*/
	padding: 10px 64px;
	text-decoration: none;
}

div#calbut1 div a:visited{
	color: white;
}

div#calbut1 div a:hover {
	color: white !important; /*text color of selected and active item*/
	background: black url(images/indentbg2.gif) center center repeat-x;
}

.resetall {
	background-color: white;
	color: black;
}

div#friends {
    height: 80px;
}

.spacing {
	border-top: medium none #000000;
	border-right: medium none #000000;
	border-bottom: thick groove #FFFFFF;
	border-left: medium none #000000;
}

.slideannounce {
	float: right;
	width: 150px;
	height: 150px;
	font-size: 14px;
	color: #FF3300;
	background-color: #FFFFFF;
	text-align:center;
	margin: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.select01 {
	width: 130px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 14px;
}

.select02 {
	width: 150px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-size: 14px;
}

.select03 {
	width: 80px;
	font-size: 16px;
}

.freeannounce {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC3300;
	text-align: center;
	background-color: #FFFF99;
}

.backcolor {
	background-color: #FFFF99;
}

.crossout {
	text-decoration: line-through;
}
.sale {
	font-size: 1.4em;
	font-weight: bold;
	background-color: #FFC;
	margin: 10px;
	padding: 0px 10px;
	float: right;
	height: 5em;
	width: 10em;
	border: thin double #666;
	text-align: center;
	color: red;
	line-height: 1em;
}
.review {
	border-top: thin #900 inset;
	padding-top: 0em;
}
.about-review {
	text-align: right;
	position: relative;
	top: 0em;
	color: #006;
	padding: 0.1em;
	border: 0;
	margin-left: 70%;
	margin-top: 1px;
}
.review-body {
	position: relative;
	top: 0em;
}
.reviewer {
	margin-top: 0em;
}
.sold-out {
	position:absolute;
	top:-20px;
	right:-30px;
}
.hide {
	display: none;
}

